atari800_3.1.0-2+b2_amd64.deb


Advertisement

Description

atari800 - Atari 8-bit emulator for SDL

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name atari800
Package version 3.1.0
Package release 2+b2
Package architecture amd64
Package type deb
Installed size 856 B
Download size 401.09 KB
Official Mirror ftp.br.debian.org
Atari800 is an emulator of Atari 8-bit computer systems including the 400, 800,
1200XL, 600XL, 800XL, 65XE, 130XE, 800XE and the XE Game System,
and also of the Atari 5200 SuperSystem console.
The Atari Operating System ROMs are not available with this package, due to
copyright. You'll have to either make copies of them from an old Atari
computer, or see README.Debian for other ways to obtain them.

Alternatives

Package Version Architecture Repository
atari800_3.1.0-2+b2_i386.deb 3.1.0 i386 Debian Contrib
atari800 - - -

Requires

Name Value
libc6 >= 2.14
libpng16-16 >= 1.6.2-1
libreadline7 >= 6.0
libsdl1.2debian >= 1.2.11
libtinfo5 >= 6
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package atari800_3.1.0-2+b2_amd64.deb
Source Package atari800

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install atari800 deb package:
    # sudo apt-get install atari800

Files

Path
/usr/bin/atari800
/usr/share/doc/atari800/BUGS
/usr/share/doc/atari800/CREDITS.gz
/usr/share/doc/atari800/FAQ
/usr/share/doc/atari800/NEWS.gz
/usr/share/doc/atari800/README.Debian
/usr/share/doc/atari800/README.gz
/usr/share/doc/atari800/TODO
/usr/share/doc/atari800/USAGE.gz
/usr/share/doc/atari800/atari800.cfg
/usr/share/doc/atari800/changelog.Debian.gz
/usr/share/doc/atari800/changelog.gz
/usr/share/doc/atari800/copyright
/usr/share/man/man1/atari800.1.gz
/usr/share/menu/atari800

Changelog

2016-04-11 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (3.1.0-2) unstable; urgency=medium
* [8596bb2] update config.{sub, guess} (Closes: #762477)
* Thank Aurelien Jarno for report and Tobias Frost for a friendly NMU
2014-04-15 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (3.1.0-1) unstable; urgency=medium
* [947c00c] Imported Upstream version 3.1.0
* [6d267ad] update standards version
* [646e6e7] add source format
2013-03-16 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (3.0.0-1) unstable; urgency=low
* New upstream release
2012-03-05 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.2.1-2) unstable; urgency=low
* depend on libpng-dev not libpng12-dev (Closes: #662272)
2011-04-28 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.2.1-1) unstable; urgency=low
* new upstream release fixes kFreeBSD and other things
Closes: #621100
2011-04-06 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.2.0-1) unstable; urgency=low
* New upstream release.
* Upstream dropped support for X and ncurses versions
2009-12-22 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.1.0-2) unstable; urgency=low
* Link against libreadline(6) (Closes: #553728)
* fixes stale autoconf files
2009-05-05 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.1.0-1) unstable; urgency=low
* New upstream release.
* Updated atari800.cfg example config file.
* Added dependency to libreadline5-dev.
* added libpng12-dev to build depends
* hopefully fixed problem with gpg key in keyring
2007-07-11 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.0.3-1) unstable; urgency=low
* New upstream release.
* added calls to strip to get rid of .comment section (linda complained)
2006-10-01 - Antonin Kral <A.Kral@sh.cvut.cz>
atari800 (2.0.2-1) unstable; urgency=low
* New upstream source. Closes: #288543
* Updated atari800.cfg example config file.
* Package addopted, Closes: #379022

See Also

Package Description
b43-fwcutter_019-3_amd64.deb utility for extracting Broadcom 43xx firmware
basilisk2_0.9.20120331-4+b1_amd64.deb 68k Macintosh emulator
bgoffice-dict-downloader_0.09_all.deb download dictionaries for gbgoffice
biomaj-watcher_1.2.2-4_all.deb biological data-bank updater - web interface
bladerf-firmware-fx3_0.2016.06-1+b2_amd64.deb nuand bladeRF firmware downloader (FX3)
bladerf-fpga-hostedx115_0.2016.06-1+b2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx115)
bladerf-fpga-hostedx40_0.2016.06-1+b2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx40)
boinc-client-nvidia-cuda_7.6.33+dfsg-12_amd64.deb metapackage for CUDA-savvy BOINC client and manager
boinc-client-opencl_7.6.33+dfsg-12_amd64.deb metapackage for AMD/ATI OpenCL-savvy BOINC client and manager
browser-plugin-freshplayer-libpdf_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for libpdf.so from Chrome
browser-plugin-freshplayer-nacl_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for Native Client from Chrome
browser-plugin-freshplayer-pepperflash_0.3.5-1+b1_amd64.deb PPAPI-host NPAPI-plugin adapter for pepperflash
bumblebee-nvidia_3.2.1-14_amd64.deb NVIDIA Optimus support using the proprietary NVIDIA driver
caffe-cuda_1.0.0~rc4-1_amd64.deb Fast, open framework for Deep Learning (Meta)
caffe-tools-cuda_1.0.0~rc4-1_amd64.deb Tools for fast, open framework for Deep Learning (CUDA)
Advertisement
Advertisement